<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['stock_id']))
	{
 
		$stmt_delete = $DB_con->prepare('DELETE FROM tbl_stock WHERE stock_id =:stock_id');
		$stmt_delete->bindParam(':stock_id',$_GET['stock_id']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'stocklist.php';</script>";
		
	}

?>